
Digitale Infrastruktur - Task / Tâche #1195

Mumble-Gruppe "vorstand-ag"

06 July 2011 02:01 - Anonymous

Status: Closed Start date: 06 July 2011

Priority: Normal Due date:  

Assignee: Exception % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Hallo!

Könntest Lukas bitte aus der Gruppe "vorstand-ag" im Mumble entfernen? Und/oder mir global das Recht geben, diese Gruppe zu

bearbeiten?

Ich scheine Änderungen an der Gruppe nur Ab Sektionen/AG machen zu können, da ist Lukas bereits bei den "Inherited Members"

dabei.

History

#1 - 15 July 2011 19:36 - Exception

- Status changed from New to 2

- Assignee changed from Exception to Anonymous

- % Done changed from 0 to 20

lukas wurde aus vorstand-ag entfernt. die anderen vorstände sind offenbar nicht registriert.

#2 - 15 July 2011 19:40 - Anonymous

- Assignee changed from Anonymous to Exception

Und wieder zurück!

#3 - 15 July 2011 19:51 - Exception

- Status changed from 2 to 3

done.

#4 - 15 July 2011 19:51 - Exception

- Status changed from 3 to Closed
